.cm-ps-group-tag__wrapper {
    margin: 10px 0;
}

.cm-ps-group-tag__wrapper .cm-ps-group-tag {
    padding: 3px 10px;
    border-radius: 5px;
    display: inline-block;
    text-transform: uppercase;
    min-width: 125px;
    text-align: center;
}
.ps-focus__name span.svg-flag {
    margin-left: 15px;
}
.ps-groups__list--single .ps-group .ps-group-flag {
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
}